Subject: benefits of wu-ftpd with a certain senario?

From: "Peniak, Rick - MLG" <[email-masked]>
Date: Tue, 27 Jul 1999 15:43:27 -0700

Hi everyone,

I am trying to find out some information for my boss. In particular, he is
interested to know what advantages wu-ftpd (2.5.0) would give him over the
stock ftpd if he wanted to set up an ftp server along with a few incoming
directories for people to dump stuff off in. He is interested in more then
just "wu-ftpd has fixed security holes and is just more secure". He would
like to know what these specific added security features are. If anyone
could help, I would really appreciate it, and it would make my job much
easier.

Thank you very much.

Rick.